.game_thot {
    width: 1200px;
    overflow: hidden;
    margin: 20px auto 0;
}
.game_thot .tab_t {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 30px;
    font-size: 14px;
    letter-spacing: 0.1px;
}
.game_thot .tab_t span.on {
    background: #eceef3;
    border-radius: 3px;
    z-index: 1;
}
.game_thot .tab_t span {
    position: absolute;
    display: block;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}
.game_thot .tab_t span:nth-child(2) {
    left: 120px;
}
.game_thot .tab_b ul {
    width: 100%;
    height: 146px;
    overflow: hidden;
}
.game_thot .tab_b ul li:first-child{
    margin-left: 0px;
}
.game_thot .tab_b ul li {
    position: relative;
    float: left;
    width: 90px;
    margin: 20px 0 0 28.88888px;
    text-align: center;
    overflow: hidden;
}
.game_thot .tab_b ul li img {
    width: 90px;
    height: 90px;
    background-color: #fff;
}
.game_thot .tab_b ul li:hover p{
    color: #e65555;
}
.game_thot .tab_b ul li p {
    display: block;
    font-size: 14px;
    height: 20px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin-top: 10px;
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
    overflow: hidden;
}
.game_thot .tab_b ul li span {
    display: block;
    width: 70px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 10px auto;
    background: #f1f3f8;
    border-radius: 12px;
    font-size: 12px;
    color: #aaafbe;
}
.game_thot .tab_b ul li button {
    display: none;
    border: none;
    position: absolute;
    top: 125px;
    width: 76px;
    height: 24px;
    text-align: center;
    font-style: normal;
    line-height: 24px;
    font-size: 12px;
    color: #ffffff;
    background: #ff912c;
    border-radius: 12px;
    left: 8px;
}

.soft_sort{
    margin-top: 15px;
    border-top: 1px dashed #e3e3e3;
}
.soft_sort .list {
    margin-top: 20px;
    margin-bottom: 25px;
    float: left;
    width: 386px;
    height: 120px;
}
.soft_sort .list .title {
    float: left;
    box-sizing: border-box;
    padding: 17px 14px;
    width: 46px;
    height: 120px;
    font-size: 16px;
    color: #fff;
    position: relative;
}
.soft_sort .list:nth-child(1) .title{
    box-shadow: rgba(247, 69, 83, 0.3) 0px 4px 10px 0px;
    background: linear-gradient(to right, rgb(246, 65, 83), rgb(247, 95, 83));
}
.soft_sort .list:nth-child(2) .title{
    box-shadow: rgba(65, 153, 255, 0.3) 0px 4px 10px 0px;
    background: linear-gradient(to right, rgb(66, 154, 255), rgb(82, 190, 254));
}
.soft_sort .list:nth-child(3) .title{
    box-shadow: rgba(255, 112, 63, 0.3) 0px 4px 10px 0px;
    background: linear-gradient(to right, rgb(255, 112, 63), rgb(255, 146, 88));
}
.soft_sort .list .title::after {
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 6px;
    top: 47%;
    right: -12px;
}
.soft_sort .list:nth-child(1) .title::after{
    border-color: transparent transparent transparent #f64153;
}
.soft_sort .list:nth-child(2) .title::after{
    border-color: transparent transparent transparent #429aff;
}
.soft_sort .list:nth-child(3) .title::after{
    border-color: transparent transparent transparent #ff703f;
}
.soft_sort .list .items {
    float: left;
    width: 312px;
    height: 120px;
    margin-left: 28px;
}
.soft_sort .list .items a {
    display: block;
    width: 104px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.soft_sort .list .items a:hover{
    color: #e65555;
}

.game_nbox {
    background-color: #fff;
    width: 1200px;
    margin: 20px auto;
    box-sizing: border-box;
    overflow: hidden;
    padding-bottom: 30px;
}
.game_nbox .game_nlist {
    width: 860px;
}
.game_nbox .game_clist {
    width: 860px;
    padding-top: 24px;
    float: left;
    overflow: hidden;
}
.game_nbox .game_clist a {
    display: block;
    width: 96px;
    height: 36px;
    background: #F9F9F9;
    margin: 0 23px 13px 0;
    text-align: center;
    float: left;
    line-height: 34px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #222222;
    position: relative;
    transition: .3s;
}
.game_nbox .game_clist a:hover{
    color: #fff;
    background: #e65555;
}

.game_nul{
    width: 860px;
}
.game_nul li {
    float: left;
    width: 124px;
    text-align: center;
    height: 148px;
    padding: 24px 28px 0 0;
    overflow: hidden;
}
.game_nul li:nth-child(7n){
    padding-right: 0px;
    width: 98px;
}
.game_nul img {
    width: 90px;
    height: 90px;
    margin-bottom: 2px;
    border-radius: 20%;
}
.game_nul a p{
    text-align: center;
    height: 30px;
    line-height: 30px;
}

.game_rankr{
    width: 270px;
    float: right;
}
.game_rankr.soft{
    width: 300px;
    margin-top: -70px;
    height: 666px;
    margin-bottom: -60px;
    border-left: 20px solid #f2f2f2;
}
.game_rankr.soft .item li{
    padding-left: 10px;
}
.grankr-title {
    margin-top: 25px;
    margin-bottom: 5px;
    margin-left: 15px;
    padding: 0 10px 0px 0;
    line-height: 40px;
    text-indent: 15px;
    display: block;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: url("../images/bg.png") no-repeat;
}
.game_rankr .ul li {
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 5px 0;
}
.game_rankr .ul li .num {
    height: 18px;
    width: 36px;
    background-position: -143px 0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: -2px 5px 0 0;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fe2d46;
    line-height: 18px;
}
.game_rankr .ul li .num:after{
    content: "";
    position: absolute;
    left: 5px;
    bottom: -5px;
    width: 26px;
    height: 4px;
    background: #aaafbe;
    z-index: -1;
}
.game_rankr .ul li a:hover{
    color: #e65555;
}
.game_rankr .ul li .txt {
    display: inline-block;
    vertical-align: middle;
    color: #000;
    margin: 0 0 0 10px;
    line-height: 36px;
    max-width: 130px;
    overflow: hidden;
    height: 100%;
    text-overflow: ellipsis;
}
.game_rankr .ul li span.souce{
    float: right;
    display: inline-block;
    height: 36px;
    margin-top: 7px;
    line-height: 36px;
    vertical-align: middle;
    color: #000;
    overflow: hidden;
}
.game_rankr .ul li + li + li + li .num {
    color: #9195a3;
}

.game_rankr .item {
    width: 260px;
    margin: auto;
    position: relative;
}
.game_rankr .item li {
    position: relative;
    width: 260px;
    float: left;
    margin-top: 28px;
    z-index: 9;
}
.game_rankr .item li:first-child dl dt a,.game_rankr .item li:first-child dl dd.cont1{
    color: #fff;
}
.game_rankr .item li:first-child dl dd.cont2 a{
    background: #fff;
    color: #333;
}
.game_rankr .item li:first-child:after{
    position: absolute;
    content: "";
    right: -30px;
    top: -13px;
    background: #f65555;
    width: 300px;
    height: 90px;
    z-index: -1;
}
.game_rankr .item li > a {
    display: block;
    float: left;
    width: 65px;
    height: 65px;
}
.game_rankr .item li a img {
    width: 65px;
    height: 65px;
    border-radius: 15px;
}
.game_rankr .item li dl {
    float: right;
    padding-top: 5px;
    width: 165px;
    position: relative;
}
.game_rankr .item li dl dt a {
    display: block;
    width: 100px;
    text-overflow: ellipsis;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    overflow: hidden;
}
.game_rankr .item li dl dd.cont1 {
    height: 18px;
    line-height: 18px;
    color: rgb(178, 178, 178);
    margin-top: 10px;
    overflow: hidden;
}
.game_rankr .item li dl dd.cont2{
    position: absolute;
    right: 0px;
    bottom: 15px;
}
.game_rankr .item li dl dd.cont2 a {
    display: block;
    width: 64px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-right: -10px;
    color: rgb(153, 153, 153);
    font-size: 12px;
    border-radius: 100px;
    background: rgb(238, 238, 238);
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.indextitle {
    position: relative;
    height: 50px;
    line-height: 50px;
    z-index: 1;
    overflow: hidden;
    border-bottom: #eee 1px solid;
}
.indextitle em {
    position: relative;
    float: left;
    display: block;
    font-size: 24px;
    color: #354352;
    height: 50px;
    line-height: 50px;
    font-weight: 700;
}
.indextitle em h2, .itiTle em span {
    line-height: 50px;
    font-size: 24px;
    position: relative;
    z-index: 2;
    font-weight: 700;
}
.indextitle a {
    float: right;
    display: block;
    height: 50px;
    font-size: 14px;
    color: #676767;
}
.indextitle a:hover{
    color: #333;
}

.rank_box .indextitle{
    width: 100%;
    border: 0px;
    margin-bottom: 10px;
}
.rank_box .indextitle em{
    width: 100%;
}
.rank_box .indextitle em h2{
    text-align: center;
}


.zt_box {
    width: 100%;
    height: 307px;
    margin: 20px auto 20px;
    background-size: 100% 100%;
}
.zt_cont {
    position: relative;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.zt_bhot {
    width: 100%;
    height: 200px;
    margin: 20px auto 0;
    overflow: hidden;
    position: relative;
}
.zt_bhot .zt_list {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.zt_box ul {
    width: 1200px;
    overflow: hidden;
}
.zt_box li {
    float: left;
    width: 276px;
    margin-right: 18.5px;
}
.zt_box li:nth-child(4n){
    margin-right: 0px;
}
.zt_box li:hover a p{
    color: #e65555;
}
.zt_box li a {
    position: relative;
    display: block;
    width: 276px;
    height: 184px;
    border-radius: 8px;
    overflow: hidden;
}
.zt_box li a img {
    width: 276px;
    height: 122px;
    display: block;
    margin-top: 26px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.zt_box li a p {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #333;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.zt_box li a span {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    margin: 0 auto;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    font-weight: lighter;
}
.zt_box li a span i {
    display: inline-block;
    font-size: 12px;
    color: #fff;
    margin: 0 2px;
    line-height: 20px;
}

.Tcindex {
    width: 1200px;
    margin: 20px auto 20px;
}
.Tcmain .Tcmain_l {
    width: 360px;
    float: left;
}
.Tcmain .Tcmain_l .title.titlebg {
    border-bottom: none;
}
.Tcmain .title.titlebg {
    padding: 0;
}
.Tcmain .title.titlebg .tt {
    line-height: 40px;
    font-weight: bold;
    font-size: 18px;
    color: #000;
}
.Tcmain .title .tt {
    float: left;
    color: #000;
    font-size: 16px;
}
.Tcmain .title {
    height: 40px;
    padding: 15px 0;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
}
.title.titlebg .more {
    width: 75px;
    overflow: hidden;
}
.title .more {
    float: right;
    color: #626675;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.Tcmain .Tcmain_l .ul .ul_o {
    float: left;
    width: 360px;
}
.Tcmain .Tcmain_l .ul .ul_o li {
    float: left;
    width: 360px;
    height: 250px;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
}
.Tcmain .Tcmain_l .ul .ul_o li .img {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.Tcmain .Tcmain_l .ul .ul_o li  .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
    -webkit-transition: 0.2s all linear;
    transition: 0.2s all linear;
}
.Tcmain .Tcmain_l .ul .ul_o li .img span{
    position: absolute;
    left: 0;
    z-index: 2;
    bottom: 0;
    width: 360px;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
    color: #f2f2f3;
    font-size: 16px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
}
.Tcmain .Tcmain_l .ul .ul_o li  .img .bg {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 40px;
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 0;
}
.Tcmain .Tcmain_l .swiper-button-next, .Tcmain .Tcmain_l .swiper-button-prev {
    background-image: none!important;
    position: absolute;
    top: 50%;
    width: 35px;
    height: 55px;
    margin-top: -22px;
    z-index: 999;
    background-color: rgba(0, 0, 0, .4);
    cursor: pointer;
    -moz-background-size: 35px 55px;
    -webkit-background-size: 35px 55px;
    background-size: 35px 55px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: .4;
    transition: .3s;
}
.Tcmain .Tcmain_l .swiper-container .swiper-button-prev {
    left: 0px!important;
}
.Tcmain .Tcmain_l .swiper-container .swiper-button-next {
    right: 0px!important;
    left: auto;
}
.Tcmain .Tcmain_l .swiper-container .swiper-button-prev:before {
    background: url("../images/L.png") no-repeat;
    z-index: 999;
    background-size: 35px 55px;
    position: absolute;
    width: 35px;
    height: 55px;
    left: 0;
    top: 0px;
    content: "";
}
.Tcmain .Tcmain_l .swiper-container .swiper-button-next:before {
    background: url("../images/R.png") no-repeat;
    z-index: 999;
    background-size: 35px 55px;
    position: absolute;
    width: 35px;
    height: 55px;
    left: 0;
    top: 0px;
    content: "";
}
.Tcmain .Tcmain_l .ul .ul_t {
    float: left;
    width: 385px;
    margin-top: -13px;
}
.Tcmain .Tcmain_l .ul .ul_t li {
    width: 385px;
    height: 46px;
    border: 1px solid #f4f4f4;
    padding: 0 10px;
    overflow: hidden;
    margin: 13px 0 0 0;
    border-radius: 4px;
    line-height: 44px;
}
.Tcmain .Tcmain_l .ul .ul_t li .txt {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 10px 0 0;
    height: 100%;
    max-width: 300px;
    overflow: hidden;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
}
.Tcmain .Tcmain_l .ul .ul_t li .time {
    float: right;
    overflow: hidden;
    color: #000;
}

.Tcmain .Tcmain_c {
    width: 420px;
    float: left;
    margin-left: 30px;
}
.Tcmain .Tcmain_c .txt_box {
    padding-bottom: 22px;
    text-align: center;
}
.Tcmain .Tcmain_c .txt_box>a {
    display: block;
    font-size: 20px;
    color: #fb4a54;
    line-height: 50px;
    height: 50px;
    overflow: hidden;
    font-weight: 700;
}
.Tcmain .Tcmain_c .txt_box p {
    color: #e5e5e5;
    overflow: hidden;
}
.Tcmain .Tcmain_c .txt_box p a {
    display: block;
    max-width: 196px;
    width: 196px;
    height: 30px;
    font-size: 14px;
    color: #666666;
    line-height: 30px;
    overflow: hidden;
}
.Tcmain .Tcmain_c .txt_box p a:hover{
    color: #e65555;
}
.Tcmain .Tcmain_c .txt_box p a:nth-child(1) {
    float: left;
    text-align: right;
}
.Tcmain .Tcmain_c .txt_box p a:nth-child(2) {
    float: right;
    text-align: left;
}
.Tcmain .Tcmain_c ul {
    padding: 18px 0;
    overflow: hidden;
    border-bottom: 1px dashed #e6e6e6;
}
.Tcmain .Tcmain_c ul:last-child{
    border: 0px;
}
.Tcmain .Tcmain_c ul li {
    width: 100%;
    font-size: 14px;
    height: 38px;
    color: #333;
    line-height: 38px;
    overflow: hidden;
}
.Tcmain .Tcmain_c ul li:hover a p{
    color: #e65555;
}
.Tcmain .Tcmain_c ul li a {
    display: block;
}
.Tcmain .Tcmain_c ul li a p {
    float: left;
    height: 38px;
    max-width: 356px;
    overflow: hidden;
    color: #323232;
}
.Tcmain .Tcmain_c ul li a p em{
    color: #b1b1b1;
    margin-right: 10px;
}
.Tcmain .Tcmain_c ul li a span {
    float: right;
    color: #666;
    margin-right: 5px;
}


.Tcmain .Tcmain_c .tbl {
    width: 100%;
    height: 50px;
    padding: 0px;
}
.Tcmain .Tcmain_c .tbl span {
    position: relative;
    float: left;
    width: 130px;
    height: 42px;
    line-height: 40px;
    font-size: 15px;
    color: rgb(51,51,51);
    border-radius: 6px;
    background-color: rgb(248,248,248);
    margin-right: 15px;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}
.Tcmain .Tcmain_c .tbl span:last-child{
    margin-right: 0px;
}
.Tcmain .Tcmain_c .tbl span.active {
    font-size: 15px;
    color: rgb(255,255,255);
    background-color: #298cf7;
    position: relative;
}
.Tcmain .Tcmain_c .tbl span.active::after {
    position: absolute;
    content: "";
    border-width: 4px;
    border-color: #298cf7 transparent transparent transparent;
    border-style: solid;
    bottom: -8px;
    left: 49%;
}

.Tcmain .Tcmain_r {
    width: 320px;
    float: right;
}
.Tcmain .Tcmain_r .zt_cont {
    margin-top: 8px;
    width: 100%;
}
.Tcmain .Tcmain_r .zt_cont .rec_topic {
    display: block;
    position: relative;
    height: 166px;
    width: 320px;
    margin-bottom: 20px;
    overflow: hidden;
}
.Tcmain .Tcmain_r .zt_cont .rec_topic img {
    position: absolute;
    height: 166px;
    width: 320px;
    transition: all 0.3s;
}
.Tcmain .Tcmain_r .zt_cont .rec_topic .overlay {
    position: absolute;
    height: 30px;
    width: 320px;
    bottom: 0px;
    z-index: 0;
    background-color: rgba(0,0,0,0.7);
}
.Tcmain .Tcmain_r .zt_cont .rec_topic p {
    position: absolute;
    font-size: 14px;
    color: #fff;
    bottom: 0px;
    z-index: 1;
    width: 300px;
    line-height: 30px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.Tcmain .Tcmain_bj .title .lab_list {
    float: right;
    padding: 0 0 0 15px;
    max-width: 200px;
    overflow: hidden;
}
.Tcmain .Tcmain_bj .title .lab_list .lab {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    line-height: 20px;
    color: #fff;
    width: 40px;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    font-size: 12px;
    margin: 0 5px;
    background: #eceef3;
}
.Tcmain .Tcmain_bj .title .lab_list .on {
    background: #fe2d46;
}
.Tcmain .Tcmain_bj ul li {
    margin-bottom: 19px;
    margin-top: 5px;
    background-color: #f3f3f4;
    height: 54px;
    width: 175px;
    float: left;
    margin-right: 10px;
}
.Tcmain .Tcmain_bj ul li:nth-child(2n){
    margin-right: 0px;
}
.Tcmain .Tcmain_bj ul li a {
    display: block;
    overflow: hidden;
}
.Tcmain .Tcmain_bj li img {
    float: left;
    width: 54px;
    height: 54px;
    margin-right: 8px;
    border-radius: 8px;
}
.Tcmain .Tcmain_bj ul li:hover div p:nth-child(1){
    color: #e65555;
}
.Tcmain .Tcmain_bj li div {
    float: left;
    width: 100px;
}
.Tcmain .Tcmain_bj li div p:nth-child(1) {
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #666;
}
.Tcmain .Tcmain_bj li div p {
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.Tcmain .Tcmain_bj li div p:nth-child(2) {
    font-size: 12px;
    color: #999;
}


.index_jp {
    width: 1200px;
    margin: 0 auto 35px;
}
.index_jp.soft{
    margin-bottom: 50px;
}
.index_jp .jp_list {
    margin-top: 20px;
}
.index_jp .jp_list li {
    width: 100%;
    height: 243px;
}
.index_jp .jp_list li a {
    display: block;
    width: 170px;
    background: #F9F9F9;
    border-radius: 6px;
    box-sizing: border-box;
    padding: 20px 25px;
    float: left;
}
.index_jp .jp_list li a img {
    width: 120px;
    height: 120px;
    border-radius: 26px;
    position: relative;
    transition: all 0.5s;
}
.index_jp .jp_list li a .title {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    text-align: center;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 10px;
}
.index_jp .jp_list li a .cate {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    text-align: center;
    margin-top: 6px;
}
.index_jp .jp_list li a .score {
    font-size: 14px;
    height: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FF5353;
    text-align: center;
    margin-top: 10px;
}
.index_jp .jp_list li a+a {
    margin-left: 36px;
}

.rank_box {
    width: 100%;
    margin: 20px auto 20px;
    background-size: 100% 100%;
}
.rank_cont {
    position: relative;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.rank_cont_list{
    width: 360px;
    float: left;
    margin-right: 40px;
    display: flex;
    flex-wrap: wrap;
}
.rank_cont .rank_cont_list:last-child{
    margin-right: 0px;
}
.rank_cont li {
    position: relative;
    display: flex;
    width: 100%;
    padding: 12px 0;
    border-bottom: 1px dashed #e8e8e8;
}
.rank_cont li:nth-of-type(1)>span {
    background-color: #FF881E;
}
.rank_cont li:nth-of-type(2)>span {
    background-color: #FF881E;
    opacity: 0.8;
}
.rank_cont li:nth-of-type(3)>span {
    background-color: #FF881E;
    opacity: 0.6;
}
.rank_cont li>span {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: #C9D2DC;
    border-radius: 6px;
    text-align: center;
    line-height: 24px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-right: 16px;
    flex-shrink: 0;
}
.rank_cont .game_info {
    flex: 1;
    display: none;
    overflow: hidden;
}
.rank_cont .game_simple_r{
    position: absolute;
    right: 0;
    color: #999;
}
.rank_cont .game_info img {
    width: 90px;
    height: 90px;
    border-radius: 20px;
    display: block;
    flex-shrink: 0;
    margin-right: 16px;
}
.rank_cont .game_info div {
    flex: 1;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.rank_cont .game_info div h2 {
    font-size: 18px;
    color: rgb(51,51,51);
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.rank_cont .game_info div p {
    font-size: 12px;
    color: #999;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.rank_cont .game_info div .seperator {
    padding: 0 5px;
}
.rank_cont .game_info div a {
    width: 110px;
    height: 28px;
    background: #FF881E;
    border-radius: 3px;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    display: block;
}
.rank_cont li.active .game_info {
    display: flex;
    padding: 8px 0;
}
.rank_cont li.active .game_simple,.rank_cont li.active .game_simple_r {
    display: none;
}


.new_box {
    width: 100%;
    margin: 20px auto 20px;
    background-size: 100% 100%;
}
.new_cont {
    position: relative;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.new_box .newc_l {
    width: 452px;
    float: left;
    margin-top: 22px;
}
.new_box .newc_l ul {
    overflow: hidden;
    float: left;
}
.new_box .newc_l ul li {
    float: left;
    height: 92px;
    width: 100%;
    margin-right: 12px;
    margin-bottom: 20px;
}
.new_box .newc_l ul li:nth-child(2n){
    margin-right: 0px;
}
.new_box .newc_l ul li img {
    width: 164px;
    height: 90px;
    display: block;
    float: left;
}
.new_box .newc_l ul li p {
    font-size: 14px;
    height: 72px;
    line-height: 23px;
    color: #242424;
    overflow: hidden;
    margin-left: 180px;
    text-overflow: ellipsis;
}
.new_box .newc_l ul li .time {
    height: 14px;
    line-height: 14px;
    margin-left: 180px;
    font-size: 12px;
    color: #999999;
}
.new_box .newc_l ul li:hover p{
    color: #e65555;
}

.new_box .newc_c {
    width: 290px;
    margin-left: 30px;
    float: left;
    margin-top: 22px;
}
.new_box .newc_c div a {
    display: block;
    font-size: 12px;
    line-height: 28px;
    height: 28px;
    margin-bottom: 10px;
}
.new_box .newc_c div a:nth-child(1) {
    display: inline-flex;
    margin-bottom: 10px;
}
.new_box .newc_c div a:nth-child(1) p {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    width: 290px;
    color: #f33;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new_box .newc_c div a p{
    position: relative;
    width: 290px;
    display: inline-block;
    font-size: 14px;
    color: #7c7c7c;
    padding-left: 20px;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new_box .newc_c div a:not(:first-child) p:before{
    content: "";
    position: absolute;
    left: 0px;
    top: 12.5px;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #999999;
}
.new_box .newc_c div a:not(:nth-child(1)):hover p{
    color: #e65555;
}
.new_box .newc_c div a p span{
    font-size: 12px;
    display: inline-block;
    width: 40px;
    height: 24px;
    color: #333;
    float: left;
    margin-top: 2px;
    border: 1px solid #eee;
    text-align: center;
    line-height: 22px;
    margin-right: 10px;
}
.new_box .newc_c div a span{
    display: inline-block;
    line-height: 28px;
    float: right;
    font-size: 14px;
    margin-right: 5px;
    color: #999;
}
.new_box .newc_c div:nth-child(2) {
    margin-top: 30px;
}

.new_box .newc_r {
    width: 358px;
    margin-right: 30px;
    float: left;
    margin-top: 22px;
}
.new_box .newc_r ul li {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
    float: left;
}
.new_box .newc_r ul li:last-child {
    float: right;
}
.new_box .newc_r ul li:not(:first-child) {
    width: 169px;
    height: 206px;
}
.new_box .newc_r ul li img {
    width: 358px;
    height: 206px;
    display: block;
}
.new_box .newc_r ul li p {
    font-size: 14px;
    color: #fff;
    width: 100%;
    padding: 0 20px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    text-overflow: ellipsis;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
}

.mySwiper {
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}
.mySwiper .swiper-wrapper{
    width: 100%;
}
.mySwiper .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}
.mySwiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}



.link_box {
    width: 100%;
    margin: 20px auto 20px;
    background-size: 100% 100%;
}
.link_cont {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.link_list {
    width: 100%;
    margin: 20px auto 0;
    overflow: hidden;
    position: relative;
}
.link_list a{
    margin-right: 25px;
}